Debian Bug report logs - #719006
ITP: zita-bls1 - binaural stereo signals converter

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jaromír Mikeš <mira.mikes@seznam.cz>

Date: Wed, 7 Aug 2013 17:51:01 UTC

Owned by: mira.mikes@seznam.cz

Severity: wishlist

Fixed in version zita-bls1/0.1.0-1

Done: Jaromír Mikeš <mira.mikes@seznam.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, mira.mikes@seznam.cz:
Bug#719006; Package wnpp. (Wed, 07 Aug 2013 17:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, mira.mikes@seznam.cz. (Wed, 07 Aug 2013 17:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: <submit@bugs.debian.org>
Subject: ITP: zita-bls1 - binaural stereo signals converter
Date: Wed, 07 Aug 2013 19:35:34 +0200 (CEST)
Package: wnpp
Severity: wishlist
Owner: mira.mikes@seznam.cz


* Package name : zita-bls1
Version : 0.0.1
Upstream Author : Fons Adriaensen <fons@linuxaudio.org>
* URL : http://kokkinizita.linuxaudio.org/linuxaudio/downloads/
* License : GPL-2+
Programming Lang: C++
Description : convert binaural stereo signals into a conventional stereo 
signals. 



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 16 Oct 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
You have taken responsibility. (Sat, 23 Nov 2013 04:03:41 GMT) Full text and rfc822 format available.

Notification sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:03:41 GMT) Full text and rfc822 format available.

Message #12 received at 719006-close@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: 719006-close@bugs.debian.org
Subject: Bug#719006: fixed in zita-bls1 0.1.0-1
Date: Sat, 23 Nov 2013 04:01:02 +0000
Source: zita-bls1
Source-Version: 0.1.0-1

We believe that the bug you reported is fixed in the latest version of
zita-bls1, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719006@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jaromír Mikeš <mira.mikes@seznam.cz> (supplier of updated zita-bls1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 19 Aug 2013 16:16:23 +0200
Source: zita-bls1
Binary: zita-bls1
Architecture: source amd64
Version: 0.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Jaromír Mikeš <mira.mikes@seznam.cz>
Description: 
 zita-bls1  - binaural stereo signals converter
Closes: 719006
Changes: 
 zita-bls1 (0.1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #719006).
Checksums-Sha1: 
 b344b5dae54ea7dcc81eb7dea20d1f03a815a30f 2127 zita-bls1_0.1.0-1.dsc
 031e23118a0dfbf3e4d3747d12c72833f7338c38 53203 zita-bls1_0.1.0.orig.tar.bz2
 aff89260e2f41a59ea3d4b9ce53c93d648eac167 4347 zita-bls1_0.1.0-1.debian.tar.gz
 1046970f4af2c471570fd48794b197fbff231ae7 52790 zita-bls1_0.1.0-1_amd64.deb
Checksums-Sha256: 
 eda6dca9f3ba4163d0ee715247eb8017d5dd872d0a54cde80940ff3d312e4b02 2127 zita-bls1_0.1.0-1.dsc
 fdd39709b2652e5fa13d7b17ed1378c51e1471816a00cac8bc82a9bebeb9e70a 53203 zita-bls1_0.1.0.orig.tar.bz2
 bc84296f699a9978c62f3a0fc9ee8aefc062e1c95af2482c9608083f1f7f8727 4347 zita-bls1_0.1.0-1.debian.tar.gz
 cdc7fd03c3f7bfc5d0020709175bbc4de308e4258d6c3c1bb298d234539b4ee1 52790 zita-bls1_0.1.0-1_amd64.deb
Files: 
 39d545b7d7552c527ebeddb247a94fa1 2127 sound optional zita-bls1_0.1.0-1.dsc
 779607b49f7d82e52af4461403f6576d 53203 sound optional zita-bls1_0.1.0.orig.tar.bz2
 4bfddd1b7f39eba93af7640085e15420 4347 sound optional zita-bls1_0.1.0-1.debian.tar.gz
 66b6cf9754cd0a51dcafcd616e3c482e 52790 sound optional zita-bls1_0.1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJSXpbvAAoJEOikiuUxHXZaTUkP/RGxmgkjcM1GoTlEmtKCQL07
DV5zY4QV/6PSgrahuGLnhaTH749/nAYQeKndZE7SKr66d3t8eDurUxNyjlN2rRbq
MTeLVjP8lO6/dQEfVHHHRh0GmAhDjwWcvHaj2OsJZd5fl9/JueQrAmbctQJ9EV9z
0KpTzl1sYKcYlYZ8ydi5vF/EbpVBBVWYnwgrb2mzTA+uBFivJm9jQvP00n9QJvME
Zh99spVeAigVn4F8Q/39gGc6N1jjI3PAnYqo1V5CXQPEJ8vO/l/sl8u1Lq73k5Sa
p3fY2BgUDgUHd1ZdS2g1NSf4sf9i3bY31AH+1iiHgWI7oppOqKfxrT4aD1Niep5z
Di9ECLbro4LBw0UtFcCzDQg1I6QTp77DSSV0ru6JeGUEEJS94U/jEBjJOqf2a7zM
BxQxl9R85zdh18UP4usbFs8nUGHmXBdr5uR4QK4iCC+VSv+m5xk7tfVwTRahEW5X
D4V+wbrBh/UqBZsAOf7o9URGON3nYcoo8prU4cSKHA8Ph/3QcZ428uBFUiJwxVbo
w4BdVJKEOiokyQdltTW6UJwcD7QhBDulrDYCzBPm8v6/8PDrmYklnHZoq1Vyva+6
C1jUEf7alI8tXXeo0lXSZ/tNwOfNSGJOldbxYubGau62eu/fS16vhL3L2bcq7Yct
D9E+nB3EiO4xDrIuqT14
=1kUc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:25:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:15:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.